@font-face {
  font-family: "Frutiger LT W01_57 Condensed";
  src: url("https://www.cadence.com/content/dam/cadence-www/global/framework/fonts/Fruitiger/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix");
  src: url("https://www.cadence.com/content/dam/cadence-www/global/framework/fonts/Fruitiger/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix") format("eot"), 
  url("https://www.cadence.com/content/dam/cadence-www/global/framework/fonts/Fruitiger/5995e4b5-97ff-4823-bebb-dc150282a2cf.woff2") format("woff2"), 
  url("https://www.cadence.com/content/dam/cadence-www/global/framework/fonts/Fruitiger/bd26bfea-b97f-4b32-b5f6-504be0b1938d.woff") format("woff"), 
  url("https://www.cadence.com/content/dam/cadence-www/global/framework/fonts/Fruitiger/01a184f4-fea6-4abf-805e-1baebb16eefb.ttf") format("truetype"), 
  url("https://www.cadence.com/content/dam/cadence-www/global/framework/fonts/Fruitiger/247bce89-c2d1-44ba-a36c-c3c2eef2131c.svg#247bce89-c2d1-44ba-a36c-c3c2eef2131c") format("svg");
  font-weight: 100;
  font-style: normal;
}

input[type="text"]{
    color: #000000;
font-size: 15px;
font-family:"Frutiger LT W01_57 Condensed";
    height: 30px;
width: 100%;
padding-left: 10px;
font-weight: normal;
border: 1px #999999 solid;
}
input[type="submit"]
{
	padding: 6px 12px 6px 12px;
    background-color: #0099dc;
    color: white;
	font-family:"Frutiger LT W01_57 Condensed";
	border: 0px;
	cursor: pointer;
	font-size: 16px;
    min-width: 88px;
    text-align: center;
    border-radius: 0px;
	transition: color 0.1s;
}
input[type="submit"]:hover {
    background-color: rgba(0, 153, 220, 0.8);
}
.row
{
	width: 100%;
}

.row .c1
{
	width: 90%;
	margin-bottom: 10px;
}
.row .c2
{
	width: 30%;
}

@media screen and (min-width:240px) and (max-width:768px)
{

input[type="text"]{
font-size: 14px;
    height: 25px;
}
input[type="submit"]
{
	padding: 5px 5px;
}



}
}


